/* General Styles
=================================*/

body { background: #e1e1e1 url('../graphics/bg.gif') repeat-x; margin: 0 auto; padding: 0 0 15px 0; 
	font: normal 12px Arial, Helvetica, sans-serif; color: #000; }

td, th { font: normal 11px Arial, Helvetica, sans-serif; color: #000; }

a:link, a:visited { color: #cc6600; text-decoration: none; }
a:hover, a:active { color: #9d4f02; text-decoration: underline; }

img, a.img { border: 0 none; }
* { outline:none; }
.clear { clear: both; width: 0px; height: 0px; overflow: hidden; }
.nocss { display: none; }
.number { width: 38px; }
.update_table { margin: 0px auto; padding-top: 15px; }
.update_table th { text-align: right; }
#reg_login_form th { text-align: left; }
.register_table th { text-align: left; }
.error { color: #ff0000; }


/* Layout
=================================*/

#leaderboard { width:728px; margin: 0px auto; padding: 8px 0px; }
#shell { width: 960px; margin: 0px auto; padding: 0px; background: #232323; }
#masthead { width: 960px; height: 122px; background: url('../graphics/masthead.jpg') no-repeat; clear:both; }

#logo { float: left; width: 380px; height: 122px; }
#logo a:link, #logo a:visited { width: 380px; height: 122px; display: block; }
#artists { float: left; width: 580px; height: 122px; }
#artistfade { position: relative; width: 580px; height: 122px; }
#tiles_masthead_00	{ position: absolute; top: 0px; left: 0px; width: 580px; height: 122px; z-index: 10 }
#tiles_masthead_01	{ position: absolute; top: 0px; left: 0px; width: 580px; height: 122px; z-index: 12; visibility: hidden }
#tiles_masthead_02	{ position: absolute; top: 0px; left: 0px; width: 580px; height: 122px; z-index: 13; visibility: hidden }
#tiles_masthead_03	{ position: absolute; top: 0px; left: 0px; width: 580px; height: 122px; z-index: 14; visibility: hidden }


#main_container { width: 940px; padding: 0px 10px; background: #232323 url('../graphics/content_bg.jpg') no-repeat; }
#content { width: 924px; padding: 8px 8px 0px 8px; background: #e2e2e2; }
#content_left { float: left; width: 234px; margin: 0px 8px 0px 0px; }
#content_mid { float: left; width: 374px; margin: 0px 8px 0px 0px; }
#content_right { float: left; width: 300px; margin: 0px; }
#content_right p { margin: 0px 0px 8px 0px; }
#content_sub { float: left; width: 616px; margin: 0px 8px 0px 0px; padding: 0px; background: #ffffff; border-bottom: 22px solid #a9a9a9; }
#sub_cont { width: 596px; padding: 10px; }
#sub_cont p { margin-top: 0px; }
#sub_cont h2 { font: bold 15px Arial, Helvetica, sans-serif; color: #313131; margin: 0 0 5px 0; padding: 0px; }

#footer { background: #232323; width: 940px; padding: 12px 0; margin: 0px 10px; color: #b8babc; font-size: 11px; text-align: center; }
#footer a:link, #footer a:visited { text-decoration: none; font-size: 11px; color: #b8babc; }
#footer a:hover, #footer a:active { text-decoration: underline; font-size: 11px; color: #ff9922; }

#shell_bot { background: url('../graphics/shell_bot.gif') no-repeat; width: 960px; height: 3px; margin: 0px auto; overflow: hidden; }


/* Nav
=================================*/

#nav { width: 940px; height: 52px; background: url('../graphics/nav_bg.gif') repeat-x; }

/* navigation */
.nav-row { width: 940px; height: 29px; text-align: center; color: #fff; z-index: 999; position: relative; }
.nav-container { width: 940px; height: 29px; margin: 0 auto; }

/* wraps bottom row of nav background color set inline */
.aw_nav_wrap { width: 940px; height: 29px; font: bold 12px Arial, Helvetica, sans-serif; }
.aw_nav { position: relative; width: 100%; list-style: none; padding: 0px; margin: 0px; }
.aw_nav li { float: left; position: relative; padding: 0px; margin: 0px;}
.aw_nav li a { display: block; line-height: 29px; text-decoration: none; }

.aw_nav li.single a:hover, .aw_nav li.single a:visited:hover { text-decoration: none; }
.aw_nav li.lo a.nav { color: white; padding: 0px 14px; text-transform: uppercase; }
.aw_nav li.lo a.home { color: white; padding: 0px 14px; text-transform: uppercase; }
.aw_nav li.hi a.nav { color: #000; background: url('../graphics/nav_bg_over.gif') repeat-x; padding: 0px 14px; text-transform: uppercase; text-decoration: none; }
.aw_nav li.hi a.home { color: #000; background: url('../graphics/nav_bg_over.gif') repeat-x; padding: 0px 14px; text-transform: uppercase; text-decoration: none; }
.aw_nav li.lo .aw_drop { display: none; }
.aw_nav li.hi .aw_drop { display: block; }

.aw_drop { display: none; list-style: none; margin: 0px; padding: 0px 0px 0px 14px; text-align:left; 
	position: absolute; /* need this to keep parent li from spreading out */
	width: 400px; /* width: 185px; /* needs this to define dropdown width */ }

.aw_nav li ul.aw_drop ul { list-style-type: none; margin: 0px; padding: 0px; }
.aw_nav li ul.aw_drop ul li { list-style-type: none; display: block; float:left; background: #eee; margin: 0px; padding: 0px; }
.aw_nav li ul.aw_drop li a:link, .aw_nav li ul.aw_drop li a:visited { display: block; margin: 0px; padding: 6px 17px 0px 0px; font-size:11px; font-weight: bold; line-height: 12px; color: #000; }	
.aw_nav li ul.aw_drop li a:hover { display: block; text-decoration: underline; margin: 0px; padding: 6px 17px 0px 0px; font-size:11px; font-weight: bold; line-height: 12px; color: #000; }
	
/*
.aw_drop li { padding: 0; margin: 0; float: none; }
.aw_nav li ul.aw_drop li a { width: 188px; color: #000; padding: 4px 0px 4px 14px; line-height: 13px; font-size:11px; font-weight: bold; }
.aw_nav li .aw_drop li a:hover { }*/
